Symantec Messaging Gateway requires TLSv1/SSLv3 to access the Control Center on versions 9.5.2 or later